.press-menu {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #d9d9de;
}

.press-menu .activity-menu {
  border-bottom: 0;
}

.press-menu__right-section {
  display: flex;
  margin-left: 1.25rem;
}

.press-menu__right-section-link {
  font-size: 1.125rem;
  line-height: 1.75rem;
  color: #0061d9;
  white-space: nowrap;
}

.press-menu__right-section-link + .press-menu__right-section-link {
  padding-left: 10px;
}

.press-contacts {

}

.press-contacts__item {
  padding-top: 2.5rem;
  padding-bottom: 2.4375rem;
  border-bottom: 1px solid #e5e5eb;
}

.press-contacts__item:first-child {
  padding-top: 0;
}

.press-contacts__item:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}

.press-contacts__left-col {
  display: flex;
}

.press-contacts__pic {
  flex-shrink: 0;
  width: 6rem;
}

.press-contacts__center-header {
  padding-top: 3px;
}

.press-contacts__right-col {
  margin-top: 2px;
}

.press-contacts__info-item {
  margin-bottom: 1rem;
}

.press-contacts__info-item:last-child {
  margin-bottom: 0;
}

.press-contacts__info-key {
  color: #76767A;
}

.press-contacts__info-value {
  display: block;
  color: #333333;
}


/* detailed video page */
.article-detail__header {
  display: flex;
}

.article-detail__header h1 {
  margin-right: auto;
  hyphens: none;
}

.article-detail__admin-buttons {
  display: flex;
  align-items: center;
  font-size: 1.125rem;
}

.video-detail__main-video {
  position: relative;
  overflow: hidden;
  border-radius: 4px;
}

.video-detail__main-video::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
  z-index: 20;
}

.video-detail__play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -2rem;
  margin-left: -2rem;
  width: 4rem;
  height: 4rem;
  z-index: 30;
  cursor: pointer;
}


/* news-main-list */
.news-main-list__today {
  font-weight: 500;
  color: #76767a;
}

.news-section-main__main-item-info {
  padding: 0 3rem;
  padding-bottom: 3rem;
}

.news-section-main__title {
  display: block;
  color: #ffffff;
  font-size: 1.875rem;
  line-height: 2.25rem;
}

.news-main-list__last-area .article-list__item:last-child {
  margin-bottom: 0;
  border-bottom: 0;
}

.news-main-list__last-area .article-list__item:last-child .article-list__item-row {
  margin-bottom: 0;
}

.news-main-list__list-area .article-list__item:last-child {
  margin-bottom: 0;
  border-bottom: 0;
}

.news-main-list__load-button {
  width: 100%;
  border-radius: 2px;
  font-weight: normal;
}

/* gov-instagram */
.gov-instagram {
  background: #e5e5eb;
}

.gov-instagram__header {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.gov-instagram__header-left {
  margin-right: 0.625rem;
}

.gov-instagram__header-img {
  margin-right: 0.5rem;
}

.gov-instagram__iframe {
  background: #ffffff;
  width: 100%;
  border-radius: 3px;
  border: 1px solid rgb(219, 219, 219);
  box-shadow: none;
  display: block;
  min-width: 200px;
  padding: 0;
  height: 582px;
}

.gov-instagram__img {
  border-radius: 4px;
}

